Eligible.NET 3.0.3

Install-Package Eligible.NET -Version 3.0.3
dotnet add package Eligible.NET --version 3.0.3
<PackageReference Include="Eligible.NET" Version="3.0.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Eligible.NET --version 3.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Eligible.NET, 3.0.3"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Eligible.NET as a Cake Addin
#addin nuget:?package=Eligible.NET&version=3.0.3

// Install Eligible.NET as a Cake Tool
#tool nuget:?package=Eligible.NET&version=3.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

CSharp bindings for Eligible REST APIs

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.0.3 236 4/5/2021
3.0.2 274 5/14/2020
3.0.1 5,309 2/13/2020
3.0.0 5,531 11/14/2019
2.5.2 1,478 10/24/2019
2.5.1 3,778 3/14/2019
2.5.0 2,649 7/12/2018
2.4.4 992 12/19/2017
2.4.3 678 10/12/2017
2.4.2 576 10/11/2017
2.4.1 594 10/10/2017
2.4.0 601 9/13/2017
2.3.0 10,385 2/16/2017
2.2.1 723 2/2/2017
2.1.1 751 11/18/2016
2.1.0 656 11/14/2016
2.0.0 1,066 9/26/2016
1.0.12 725 7/25/2016
1.0.11 718 7/20/2016
1.0.10 822 7/11/2016
1.0.9 652 6/29/2016
1.0.8 654 6/22/2016
1.0.7 697 6/16/2016
1.0.6 701 5/27/2016
1.0.5 664 5/24/2016
1.0.4 780 4/15/2016
1.0.3 697 2/22/2016
1.0.2 652 2/15/2016
1.0.1 689 2/12/2016
1.0.0 1,141 1/8/2016

Update pinned SSL certificate for GDS API